Subject: GSP 370, PS 4 Pro, no connection
From: EPOS Global Support <[email-masked]>
Cc: Pradeep Verma <[email-masked]>
Date: Thu, 27 May 2021 08:34:05 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (150895). Reply to this email to add a comment to the request.

----------------------------------------------

Pritish Nandi, May 27, 2021, 8:34 UTC (private)

**Pradeep Verma**​ - Please try to troubleshoot over phone

----------------------------------------------

Jessica Chen, May 27, 2021, 6:49 UTC (private)

**_CASE SUMMARY_**

**Company Name**: CG unlimited
**Contact person**: Chrisxfpsgerber
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PS 4 Pro
**Issue**: no connection
**Current status**:
The headset is not connecting with the PS 4.
Tried to repair the headset and dongle.
Tried with a different USB port.
The customer name and number: Chris Gerber  605-481-8739

Next: I had asked the customer to try with windows PC and provide the GS version, please ask a USA agent to help call back to understand the issue.

----------------------------------------------

Jessica Chen, May 27, 2021, 6:43 UTC

Dear Chris,

Thank you very much for your reply.
I am sorry for the delayed reply, we will try to call you on your day time May 27.

In the meantime would you please cross-check this headset with a Windows PC and let us know if it is working.

Can you also share with us the Gaming suite software version, the headset and the dongle firmware vesion if available?

We wish you a nice day!

Best regards,
Jessica Chen
EPOS Global Support

----------------------------------------------

Jessica Chen, May 26, 2021, 5:19 UTC (private)

Checking with team if GSP 370 and PS 4 Pro are compatible first.

----------------------------------------------

Chrisxfpsgerber, May 25, 2021, 23:22 UTC

Never got a call either

On Tue, May 25, 2021, 6:21 PM x_fps <[email-masked]> wrote:

> Also this is a PS4 pro
>
>
> On Tue, May 25, 2021, 6:50 AM x_fps <[email-masked]> wrote:
>
> > Getting a connection error code CE-31075-6
> >
> >
> > On Tue, May 25, 2021, 6:06 AM x_fps <[email-masked]> wrote:
> >
> > > Tried all of those again and multiple times. My number. Chris Gerber  605-481-8739

----------------------------------------------

Chrisxfpsgerber, May 25, 2021, 23:21 UTC

Also this is a PS4 pro

On Tue, May 25, 2021, 6:50 AM x_fps <[email-masked]> wrote:

> Getting a connection error code CE-31075-6
>
>
> On Tue, May 25, 2021, 6:06 AM x_fps <[email-masked]> wrote:
>
> > Tried all of those again and multiple times. My number. Chris Gerber  605-481-8739

----------------------------------------------

Chrisxfpsgerber, May 25, 2021, 11:50 UTC

Getting a connection error code CE-31075-6

On Tue, May 25, 2021, 6:06 AM x_fps <[email-masked]> wrote:

> Tried all of those again and multiple times. My number. Chris Gerber  605-481-8739

----------------------------------------------

Chrisxfpsgerber, May 25, 2021, 11:06 UTC

Tried all of those again and multiple times. My number. Chris Gerber  605-481-8739

----------------------------------------------

Jessica Chen, May 25, 2021, 6:26 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Environment**:
**Issue**: no connection

**What**: Waiting for the customer to provide the number and troubleshooting

**Who**: Chrisxfpsgerber
**When**: 28/05/2021

----------------------------------------------

Jessica Chen, May 25, 2021, 6:25 UTC

Dear Chris,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 150895** for your inquiry.

We are sorry to hear that you are experiencing problems with  GSP 370.

In order to have a better understanding of the issue:
1) would you please try to re pair the dongle and the headset following the below steps?
How do I set my headset in pairing mode?
 From the off position, hold the slider button down for 2 seconds until it flashes blue and red until it connects to the dongle.
How do I set my dongle in pairing mode? 1. Insert the dongle into your USB port. 2. Wait 6 seconds and remove the dongle. 3. Insert the dongle again, and it will start in pairing mode.
When dongle and headset has paired, the flashing light on the headset turns into a solid color.

2) Would you try different USB ports ?

3) Is that possible you can provide us your number and we will be back to call you back for troubleshooting?

We wish you a nice day!

Best regards,
Jessica Chen
EPOS Global Support

----------------------------------------------

Jessica Chen, May 25, 2021, 6:18 UTC (private)

**_CASE SUMMARY_**

**Company Name**: CG unlimited
**Contact person**: Chrisxfpsgerber
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PS 4
**Issue**: no connection
**Current status**:
The headset is not connecting with the PS 4.

Next: will provide troubleshooting and ask for number to call back.

----------------------------------------------

!*** Chrisxfpsgerber was not signed in when this comment was submitted. Learn more ***!

Chrisxfpsgerber, May 24, 2021, 16:47 UTC

I have a brand new set of GSP 370s that will not connect with my PS4. need help or I guess I will send them back. Have been trying for 2 weeks now.

Attachment(s):
AmazonGiftReceipt.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/2v213NXozx4fXAjMADmqGCTXn/?name=AmazonGiftReceipt.pdf

--------------------------------
This email is a service from EPOS Gaming.

[3PP68E-WXOV]